Gentoo Archives: gentoo-user

From: Johannes Geiss <johannes.geiss@×××.de>
To: gentoo-user@l.g.o
Subject: [gentoo-user] Gallery slideshow Java applet: certificate expired
Date: Sat, 14 Mar 2009 20:19:59
Message-Id: 1237061994.28579.21.camel@polaris
Hi all,

I am using the lighttpd (1.4.20) web-server and gallery (2.3). When I
want to view the full screen java applet
com.gallery.GalleryRemote.GRAppletSlideshow, I get the following
message:

com.ibm.security.validator.ValidatorException: PKIX path validation
failed: java.security.cert.CertPathValidatorException: The certificate
expired at Fri Mar 06 00:59:59 CET 2009; internal cause is: 
	java.security.cert.CertificateExpiredException: NotAfter: Fri Mar 06
00:59:59 CET 2009
(and much more...)

We see an expired certificate (expired at Fri Mar 06), but I cannot
figure out where this certificate is stored on my computer. I think it's
part of the gallery package but I didn't find it.

Any suggestions?

Could it be a bug in gallery?

Bye
Johannes
-- 

------//--------------------------------------------------------------
     //    Johannes R. Geiss       Zaurus, Pegasos, Amiga and C64 user
 \\ //                   PGP at http://home.arcor.de/jgeiss/pgpkey.txt
--\X/-----------------------------------------------------------------

Attachments

File name MIME type
signature.asc application/pgp-signature